.feature h4:not(.theme-new *){font-size: 120%;margin-bottom: 0.5rem !important}.feature h4+p:not(.theme-new *){font-size: 95%}.lineup .box100 p:not(.theme-new *){font-size: 135%}.lineup .box50:not(.theme-new *){padding-left: 2rem}.tabletitle:not(.theme-new *){border:none;text-align:left}.boxes:not(.theme-new *){
  padding: 0 !important;
  margin:  0;
  display:flex;
  width:100%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  /*align-items: flex-start; 上下上寄せ*/
  margin-: 0 !important;
}.boxes >*:not(.theme-new *){
  padding: 0 0.2rem !important;
  position: relative;
}.fdc:not(.theme-new *){flex-direction: column;}.vt:not(.theme-new *){align-items: flex-start;}.vb:not(.theme-new *){align-items: flex-end;}.vc:not(.theme-new *){align-items: center}.ha:not(.theme-new *){justify-content:  space-between;}.hb:not(.theme-new *){justify-content:  space-around;}.hc:not(.theme-new *){justify-content:  center;}.hs:not(.theme-new *){justify-content: start;}.tc:not(.theme-new *){text-align: center}.tal:not(.theme-new *){text-align: left;}.fs80:not(.theme-new *){font-size:  80%;}.fs90:not(.theme-new *){font-size:  90%;}.fs100:not(.theme-new *){font-size: 100%;}.fs110:not(.theme-new *){font-size: 110%;}.fs120:not(.theme-new *){font-size: 120%;}.fs130:not(.theme-new *){font-size: 130%;}.fs140:not(.theme-new *){font-size: 140%;}.fs150:not(.theme-new *){font-size: 150%;}.fs170:not(.theme-new *){font-size: 170%;}.fs200:not(.theme-new *){font-size: 100%;}
@media screen and (max-width: 767px){.sfs80:not(.theme-new *){font-size:  80%;}.sfs90:not(.theme-new *){font-size:  90%;}.sfs100:not(.theme-new *){font-size: 100%;}.sfs110:not(.theme-new *){font-size: 110%;}.sfs120:not(.theme-new *){font-size: 120%;}.sfs130:not(.theme-new *){font-size: 130%;}.sfs140:not(.theme-new *){font-size: 140%;}.sfs150:not(.theme-new *){font-size: 150%;}.sfs170:not(.theme-new *){font-size: 170%;}.sfs200:not(.theme-new *){font-size: 100%;}
}.tb:not(.theme-new *){color: #036EB8;}.blog h1:not(.theme-new *){ color:#333; border-bottom: thin solid #ccc;}.blog:not(.theme-new *){word-wrap: break-word;}.sb:not(.theme-new *){
  /* border: thin solid #999; */
  padding-left: 2rem !important}.sb h2:not(.theme-new *),.sb h3:not(.theme-new *){margin:0 !important;}.sb h2:not(.theme-new *){font-size:1.2rem;}.sb h3:not(.theme-new *){
 
  border: none;
  color:#333;
  font-weight: normal;
}.sb h3:not(.theme-new *),.sb a:not(.theme-new *){color:#333;  font-weight: normal; font-size:0.8rem; line-height:1. !important;}.sb li:not(.theme-new *)::before{
    content: "» ";
    margin-right: 2px;
    color: #ccc;
  }.sb li:not(.theme-new *){padding-left: 0.5rem;}.categoly li:not(.theme-new *){
  display: inline-block;
}.categoly li:nth-child(n+2) a:not(.theme-new *){
  font-size: 0.8rem;
  border: thin solid #a4001d;
  color: #a4001d;
  padding: 0 0.5rem}
}.ffc:not(.theme-new *){flex-flow: column;}.mb0:not(.theme-new *){margin-bottom: 0 !important;}.mb1:not(.theme-new *){margin-bottom: 1rem !important;}.mb2:not(.theme-new *){margin-bottom: 2rem !important;}.mb3:not(.theme-new *){margin-bottom: 3rem !important;}.mb5:not(.theme-new *){margin-bottom: 5rem !important;}.mt0:not(.theme-new *){margin-top: 0 !important;}.mt1:not(.theme-new *){margin-top: 1rem !important;}.mt2:not(.theme-new *){margin-top: 2rem !important;}.mt3:not(.theme-new *){margin-top: 3rem !important;}.mt4:not(.theme-new *){margin-top: 4rem !important;}.mt5:not(.theme-new *){margin-top: 5rem !important;}.ml0:not(.theme-new *){margin-left: 0 !important;}.ml1:not(.theme-new *){margin-left: 1rem !important;}.ml2:not(.theme-new *){margin-left: 2rem !important;}.ml3:not(.theme-new *){margin-left: 3rem !important;}.mr0:not(.theme-new *){margin-right: 0 !important;}.mr1:not(.theme-new *){margin-right: 1rem !important;}.mr2:not(.theme-new *){margin-right: 2rem !important;}.mr3:not(.theme-new *){margin-right: 3rem !important;}.pl0:not(.theme-new *){padding-left: 0rem !important;}.pl1:not(.theme-new *){padding-left: 1rem !important;}.pl2:not(.theme-new *){padding-left: 2rem !important;}.pl3:not(.theme-new *){padding-left: 3rem !important;}.pl10:not(.theme-new *){padding-left: 10% !important;}.pl20:not(.theme-new *){padding-left: 20% !important;}.pl30:not(.theme-new *){padding-left: 30% !important;}.pl40:not(.theme-new *){padding-left: 40% !important;}.pl50:not(.theme-new *){padding-left: 50% !important;}.pl60:not(.theme-new *){padding-left: 60% !important;}.pl70:not(.theme-new *){padding-left: 70% !important;}.pl80:not(.theme-new *){padding-left: 80% !important;}.pl90:not(.theme-new *){padding-left: 90% !important;}.pr0:not(.theme-new *){padding-right: 0rem !important;}.pr1:not(.theme-new *){padding-right: 1rem !important;}.pr2:not(.theme-new *){padding-right: 2rem !important;}.pr3:not(.theme-new *){padding-right: 3rem !important;}.pb0:not(.theme-new *){padding-bottom: 0rem !important;}.pb1:not(.theme-new *){padding-bottom: 1rem !important;}.pb2:not(.theme-new *){padding-bottom: 2rem !important;}.pb3:not(.theme-new *){padding-bottom: 3rem !important;}.pb5:not(.theme-new *){padding-bottom: 5rem !important;}.hta:not(.theme-new *){height: auto !important;width: auto !important}.ht1:not(.theme-new *){height: 1rem !important;width: auto !important}.ht2:not(.theme-new *){height: 2rem !important;width: auto !important}.ht3:not(.theme-new *){height: 3rem !important;width: auto !important}.ht4:not(.theme-new *){height: 4rem !important;width: auto !important}.ht5:not(.theme-new *){height: 5rem !important;width: auto !important}.ht6:not(.theme-new *){height: 6rem !important;width: auto !important}.ht7:not(.theme-new *){height: 7rem !important;width: auto !important}.ht8:not(.theme-new *){height: 8rem !important;width: auto !important}.ht9:not(.theme-new *){height: 9rem !important;width: auto !important}.ht10:not(.theme-new *){height: 10rem !important;width: auto !important}.w100:not(.theme-new *){width: 100%;}
/*
.box0  img,.box5  img,.box10 img,.box12 img,.box20 img,.box30 img,.box40 img,.box45 img,.box50 img,
.box55 img,.box60 img,.box70 img,.box80 img,.box90 img,.box100 img,.box33 img,.box66 img,.box25 img,.box75 img,
.sbox0   img,.sbox5   img,.sbox10  img,.sbox20  img,.sbox30  img,.sbox40  img,.sbox50  img,
.sbox60  img,.sbox70  img,.sbox80  img,.sbox90  img,.sbox100 img,.sbox33  img,.sbox66  img,
.sbox25  img,.sbox75  .sbox100  img{width:100%;}
*/.boxes>* img:not(.theme-new *){width: 100%; height:auto;}.blog    img:not(.theme-new *){ width: unset !important; max-width: 100%;}.blog p:not(.theme-new *){margin-bottom: 1rem;}.boxes.wa>* img:not(.theme-new *){width:auto;}.tr:not(.theme-new *){text-align: right;margin-top: 1rem; font-size:smaller;}.boxes>.box0:not(.theme-new *){display: none;}.boxes>.box5:not(.theme-new *){ width:  5%; }.boxes>.box10:not(.theme-new *){ width: 10%; }.boxes>.box12:not(.theme-new *){ width: 12.5%; }.boxes>.box20:not(.theme-new *){ width: 20%; }.boxes>.box30:not(.theme-new *){ width: 30%; }.boxes>.box40:not(.theme-new *){ width: 40%; }.boxes>.box45:not(.theme-new *){ width: 45%; }.boxes>.box50:not(.theme-new *){ width: 50%; }.boxes>.box55:not(.theme-new *){ width: 55%; }.boxes>.box60:not(.theme-new *){ width: 60%; }.boxes>.box70:not(.theme-new *){ width: 70%; }.boxes>.box80:not(.theme-new *){ width: 80%; }.boxes>.box90:not(.theme-new *){ width: 90%; }.boxes>.box100:not(.theme-new *){ width: 100%; }.boxes>.box33:not(.theme-new *){ width: calc(100% / 3); }.boxes>.box66:not(.theme-new *){ width: calc(100% / 3 * 2); }.boxes>.box25:not(.theme-new *){ width: 25%; }.boxes>.box75:not(.theme-new *){ width: 75%; }
/* IEの変な挙動に対応*/@media all and (-ms-high-contrast: none):not(.theme-new *){.boxes>.box33:not(.theme-new *){ width: calc(100% / 3 - 1px); }.boxes>.box66:not(.theme-new *){ width: calc(100% / 3 * 2 -1px); }
}
@media screen and (max-width: 767px){.boxes>.sbox0:not(.theme-new *){display: none;}.boxes>.sbox5:not(.theme-new *){ width:  5%; }.boxes>.sbox10:not(.theme-new *){ width: 10%; }.boxes>.sbox20:not(.theme-new *){ width: 20%; }.boxes>.sbox30:not(.theme-new *){ width: 30%; }.boxes>.sbox40:not(.theme-new *){ width: 40%; }.boxes>.sbox45:not(.theme-new *){ width: 45%; }.boxes>.sbox50:not(.theme-new *){ width: 50%; }.boxes>.sbox55:not(.theme-new *){ width: 55%; }.boxes>.sbox60:not(.theme-new *){ width: 60%; }.boxes>.sbox70:not(.theme-new *){ width: 70%; }.boxes>.sbox80:not(.theme-new *){ width: 80%; }.boxes>.sbox90:not(.theme-new *){ width: 90%; }.boxes>.sbox100:not(.theme-new *){ width: 100%; }.boxes>.sbox33:not(.theme-new *){ width: calc(100% / 3); }.boxes>.sbox66:not(.theme-new *){ width: calc(100% / 3 * 2); }.boxes>.sbox25:not(.theme-new *){ width: 25%; }.boxes>.sbox75:not(.theme-new *){ width: 75%; }.boxes>.sbox100:not(.theme-new *){ width:100%; }.spl10:not(.theme-new *){padding-left: 10% !important;}.spl20:not(.theme-new *){padding-left: 20% !important;}.spl30:not(.theme-new *){padding-left: 30% !important;}.spl40:not(.theme-new *){padding-left: 40% !important;}.spl50:not(.theme-new *){padding-left: 50% !important;}.spl60:not(.theme-new *){padding-left: 60% !important;}.spl70:not(.theme-new *){padding-left: 70% !important;}.spl80:not(.theme-new *){padding-left: 80% !important;}.spl90:not(.theme-new *){padding-left: 90% !important;}.icon img:not(.theme-new *){height:2.5rem;margin-top: 0.6rem}.lineup .box100 p:not(.theme-new *){font-size: 100%}.srev:not(.theme-new *){flex-direction:column-reverse;}.blog img:not(.theme-new *){ width: 100%; }.fs80:not(.theme-new *),.fs90:not(.theme-new *),.fs100:not(.theme-new *),.fs110:not(.theme-new *),.fs120:not(.theme-new *),.fs130:not(.theme-new *),.fs140:not(.theme-new *),.fs150:not(.theme-new *),.fs170:not(.theme-new *),.fs200:not(.theme-new *){font-size: 100%;}.smb0:not(.theme-new *){margin-bottom: 0 !important;}.smb1:not(.theme-new *){margin-bottom: 1rem !important;}.smb2:not(.theme-new *){margin-bottom: 2rem !important;}.smb3:not(.theme-new *){margin-bottom: 3rem !important;}.smb5:not(.theme-new *){margin-bottom: 5rem !important;}.smt0:not(.theme-new *){margin-top: 0 !important;}.smt1:not(.theme-new *){margin-top: 1rem !important;}.smt2:not(.theme-new *){margin-top: 2rem !important;}.smt3:not(.theme-new *){margin-top: 3rem !important;}.smt4:not(.theme-new *){margin-top: 4rem !important;}.smt5:not(.theme-new *){margin-top: 5rem !important;}.sml0:not(.theme-new *){margin-left: 0 !important;}.sml1:not(.theme-new *){margin-left: 1rem !important;}.sml2:not(.theme-new *){margin-left: 2rem !important;}.sml3:not(.theme-new *){margin-left: 3rem !important;}.smr0:not(.theme-new *){margin-right: 0 !important;}.smr1:not(.theme-new *){margin-right: 1rem !important;}.smr2:not(.theme-new *){margin-right: 2rem !important;}.smr3:not(.theme-new *){margin-right: 3rem !important;}.spl0:not(.theme-new *){padding-left: 0rem !important;}.spl1:not(.theme-new *){padding-left: 1rem !important;}.spl2:not(.theme-new *){padding-left: 2rem !important;}.spl3:not(.theme-new *){padding-left: 3rem !important;}.spl10:not(.theme-new *){padding-left: 10% !important;}.spl20:not(.theme-new *){padding-left: 20% !important;}.spl30:not(.theme-new *){padding-left: 30% !important;}.spl40:not(.theme-new *){padding-left: 40% !important;}.spl50:not(.theme-new *){padding-left: 50% !important;}.spl60:not(.theme-new *){padding-left: 60% !important;}.spl70:not(.theme-new *){padding-left: 70% !important;}.spl80:not(.theme-new *){padding-left: 80% !important;}.spl90:not(.theme-new *){padding-left: 90% !important;}.spr0:not(.theme-new *){padding-right: 0rem !important;}.spr1:not(.theme-new *){padding-right: 1rem !important;}.spr2:not(.theme-new *){padding-right: 2rem !important;}.spr3:not(.theme-new *){padding-right: 3rem !important;}.spb0:not(.theme-new *){padding-bottom: 0rem !important;}.spb1:not(.theme-new *){padding-bottom: 1rem !important;}.spb2:not(.theme-new *){padding-bottom: 2rem !important;}.spb3:not(.theme-new *){padding-bottom: 3rem !important;}.spb5:not(.theme-new *){padding-bottom: 5rem !important;}.sht1:not(.theme-new *){height: 1rem;width: auto !important}.sht2:not(.theme-new *){height: 2rem;width: auto !important}.sht3:not(.theme-new *){height: 3rem;width: auto !important}.sht4:not(.theme-new *){height: 4rem;width: auto !important}.sht5:not(.theme-new *){height: 5rem;width: auto !important}.sht6:not(.theme-new *){height: 6rem;width: auto !important}.sht7:not(.theme-new *){height: 7rem;width: auto !important}.sht8:not(.theme-new *){height: 8rem;width: auto !important}.sht9:not(.theme-new *){height: 9rem;width: auto !important}.sht10:not(.theme-new *){height: 10rem;width: auto !important}.shta:not(.theme-new *){height: auto;width: auto !important}
}.samll:not(.theme-new *){font-size: 0.9rem !important;}.modal:not(.theme-new *){
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index:1000;
}.modal:not(:target):not(.theme-new *){
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0.5s;
}.modal:target:not(.theme-new *){
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s, visibility 0.5s;
}.modal .overlay:not(.theme-new *){
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #000;
  opacity: 0.7;
  top: 0;
  left: 0;
}.modal-wrapper:not(.theme-new *){
  width: 90%;
  height: 80%;
  background-color: #fff;
  position: absolute;
  top: 10rem;
  left:5%;
}.modal-contents:not(.theme-new *){
  overflow: auto;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  position: relative;
}.modal-content:not(.theme-new *){
  margin: 25px;
}.modal-close:not(.theme-new *){
  position: fixed;
  top: 11rem;
  right:calc(5% + 1rem);
  width:1.6rem;
  height:1.6rem;
  text-align: center;
  text-decoration: none;
  background-color: #336;
  border-radius: 1.6rem;
  color:white;
}.label:not(.theme-new *){
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #777;
}.label-warning:not(.theme-new *){background-color: #f0ad4e;}.label-info:not(.theme-new *){background-color: #5bc0de;}.about_ds:not(.theme-new *){
  /*position: relative;*/
  z-index: 10;
  width:100%;
  color: #fff;
  padding: 0 0 0 3rem;
  height: 6rem;
  display:flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 0;
  font-size: 160%;
background-size:cover;
background-image: url(/cms_wp/wp-content/uploads/2020/04/about_ds_header.jpg);
background-position:center center; 

}.about_ds small:not(.theme-new *){
  display:block;
  color: #ddd;
}
/*.about_ds:before{
  position: absolute !important;
  z-index: -1;
  top:0rem;
  margin: auto;
  content:url(/cms_wp/wp-content/uploads/2020/04/about_ds_header.svg);
  width:100%;
    height: 4rem;

    object-fit: cover;
}
*/.case:not(.theme-new *){
  /*margin-bottom: 3rem !important;*/
  align-items: stretch;
}.case>div:not(.theme-new *),.case p:not(.theme-new *){
  margin: 0 !important;
}.case .pict:not(.theme-new *){
  padding-right: 1rem !important;
}.case .detail:not(.theme-new *){
  border:thin solid gray;
  padding: 0.5rem 1rem !important;
  height: calc(100% - 1rem);
}
@media screen and (max-width: 767px){.case .pict:not(.theme-new *){padding-right: 0 !important;}
	}.case h4:not(.theme-new *){font-size: 120%; margin:0 0 0.5em !important;}.case h5:not(.theme-new *){font-size: 110%; margin:0 0 0.5em !important;}.aboutds_menu:not(.theme-new *){
  margin:0.5rem 0 !important;
  height: 2rem;
}.aboutds_menu div:first-child:not(.theme-new *){
  border-left: thin solid #999;
}.aboutds_menu div:not(.theme-new *){
  border-right: thin solid #999;
  padding: 0 !important;
}.aboutds_menu a:not(.theme-new *){
	display: flex;
	justify-content: center;
	align-items: center;
  text-decolation: none;
  color: black;
  font-size: 0.9rem;
  text-decoration: none;
  height: 2rem;
}.aboutds_menu a[here]:not(.theme-new *){
  background-color: #666;
  color:white;
}.aboutds_menu a:hover:not(.theme-new *){
  background-color: #ddd;
}.button:not(.theme-new *){text-align: right;}.button a:not(.theme-new *){
	margin-top: 0rem;
    margin-bottom: 1rem;
    display: inline-block;
    padding: 0.2rem 0.6rem;
    color: #eee;
	text-decoration:none;
    background-color: #900;
    border-radius: 0.3rem;
}.button a:hover:not(.theme-new *){
    color: white;
    background-color: #C00;
}.button a:active:not(.theme-new *){
    color: grey;
    background-color: #600;
}.icon:not(.theme-new *){text-align: center;}.icon img:not(.theme-new *){height:3.5rem;margin-top: 0.6rem}table:not(.theme-new *){
	width:80%;
	border-collapse:  collapse; 
	margin:auto;
}table.normal:not(.theme-new *),table.normal td:not(.theme-new *),table.normal th:not(.theme-new *){
    border:none;
    margin: 0 !important;
    text-align: left;
}table.raw:not(.theme-new *),table.raw td:not(.theme-new *),table.raw th:not(.theme-new *){
    border:none;
}

@media all and (-ms-high-contrast: none) {table.raw:not(.theme-new *),table.raw td:not(.theme-new *),table.raw th:not(.theme-new *){
    font-size: 0.8rem;
  }
}.head:not(.theme-new *){background-color:  #D7DFF0}.head2:not(.theme-new *){text-align:left;}th:not(.theme-new *),td:not(.theme-new *){
    border: thin solid #999;
    padding: 0.2rem;
	text-align: center;
}.note:not(.theme-new *){font-size: 80%;}h3:nth-child(n + 2):not(.theme-new *){margin-top: 1.5rem !important}h2:nth-child(n + 2):not(.theme-new *){margin-top: 5rem !important}.case div kome:not(.theme-new *){margin:0 !important;}.plus:not(.theme-new *){
  margin-right:5%
}.plus:not(.theme-new *):after{
  width:5%;
  position: absolute;
  content: "＋";
  font-size: 2rem;
  right:-1rem;
  top:4rem;
}.post_title:not(.theme-new *){
  width: 100%;
  padding: 30px 0 40px 0;
  text-align: center;
  color: #333;
}.post_title h1:not(.theme-new *),.post_title p:not(.theme-new *){font-weight:400;font-size: 1.68rem;text-align: center; color: #333;}.post_title span:not(.theme-new *){display: block;color: #a4001d;font-weight:600;font-size: 1rem}.sumnail .active:not(.theme-new *){border: 4px solid #a4001d;outline-offset: -4px;}.btsg:not(.theme-new *){
  border:thin solid #666;
  background-color: #eeeeee;
  position: relative;
  padding: 5%;
}.btsg h4:not(.theme-new *){
  font-size:1rem;
  text-align:center;
}.btsg img:not(.theme-new *){
  width:100%;
}table:not(.theme-new *){
  display: table;
  width:100%;
  /* overflow-x: auto; */
  border-collapse: collapse;
  white-space: nowrap;
  margin: 2rem 0;
}table td:not(.theme-new *),table th:not(.theme-new *){
  padding: 0.3rem;
  border-bottom: thin solid white;
  border-left: thin solid white;
  white-space: normal;
}table tr:nth-child(even):not(.theme-new *){
  background: #eee;
}table tr.lcd td:nth-child(n + 2):not(.theme-new *){
  background: #fee;
}table tr.lcd:nth-child(even) td:nth-child(n + 2):not(.theme-new *){
  background: #fcc;
}table tr.led td:nth-child(n + 2):not(.theme-new *){
  background: #eef;
}table tr.led:nth-child(even) td:nth-child(n + 2):not(.theme-new *){
  background: #ccf;
}table th:not(.theme-new *){
  background: #ccc !important;
  color:white !important;
}.case .day:not(.theme-new *),.blog .day:not(.theme-new *){
    text-align: right;
}.case h2:not(.theme-new *){margin-top: 0 !important}.case table:not(.theme-new *),.case t:not(.theme-new *){margin-top: 1rem !important;}.case th:not(.theme-new *),td:not(.theme-new *){ border-width: thin 0;border-top: 1px solid #e2e2e2!important;}.case th:not(.theme-new *){ color: black !important; background: none !important; border-right: thin solid #e2e2e2; width: 8rem !important;}.case td:not(.theme-new *){ padding-left: 1rem !important;}.case table tr:not(.theme-new *){background: none !important}.m-archive-box .box .text:not(.theme-new *){ height: 3rem;padding: 0.1rem 0.2rem}.m-archive-box .box .text h3:not(.theme-new *){ font-size: 0.5rem !important;}.m-archive-box .box .text ul:not(.theme-new *){
  display: flex;
    position: absolute;
    top: 0rem;
    right: 0.2rem;
    padding:0;
  }.m-archive-box .box .text ul li.cat:not(.theme-new *){
    margin-right: 0.5rem;
    margin-top: 0.1rem;
    color: #fff;
    font-size: 0.4rem;
    background: #128fd0;
    height:0.9rem;
    
}.cat-label:not(.theme-new *){
  position: absolute;
  bottom: 0.1rem;
  padding: 0 !important;
  margin:  0;
  display:flex;
  width:100%;
  flex-direction: row;  
  height:1rem;
  z-index: 1000;
}.cat-label div:not(.theme-new *){
  padding: 0;
  display: inline-block;
  width:33%;
  height:1rem;
  font-size: 0.5rem;
  border-radius: 0.3rem;
  border: thin solid #ccc;
  color:#ccc;
  margin:0 0.1rem;
  cursor: pointer;
}
@media all and (-ms-high-contrast: none) {.cat-label div:not(.theme-new *){font-size: 0.8rem;}.m-archive-box .box .text h3:not(.theme-new *){ font-size: 1rem !important;}.m-archive-box .box .text ul li.cat:not(.theme-new *){ padding: 0 0.5rem;font-size: 0.7rem;}
}.cat-label span:not(.theme-new *){
  display: inline-block;
  height:100%;
  padding:0;
  width:142%;
  text-align: center;
  transform-origin: top left;
  transform: scale(0.7, 0.9);
}.b-til:not(.theme-new *){
  color: #69c !important;
  border: none !important;
  background-color: transparent !important; 
  padding: 0 !important;
}.g-til:not(.theme-new *){
  color: #666 !important;
  border: none !important;
  background-color: transparent !important; 
  padding: 0 !important;
}table.spec2:not(.theme-new *){
  border-collapse: collapse;
  margin: 2rem 0;
  width:100%;
}table.spec2 td:not(.theme-new *),table.spec2 th:not(.theme-new *){
  padding: 0.2rem;
  border: 0.2rem solid white;
}table.spec2 tbody:not(.theme-new *){width:100%;}table.spec2 tr:not(.theme-new *){
  background: #eee;
}table.spec2 th:not(.theme-new *){
  background: #cde !important;
  color:#668 !important;
  width:19%;
}table.spec2 td:not(.theme-new *){width:21%;}.displaysize td:not(.theme-new *){text-align: right;width:10rem;}.faq2:not(.theme-new *){padding:0 0 0 2rem !important;}.faq2 dt:not(.theme-new *):before{position: absolute;top:0;left: -1.3rem;content: "Q.";}.faq2 dd:not(.theme-new *):before{position: absolute;top:0;left: -1.3rem;content: "A.";}.faq2 dt:not(.theme-new *){position: relative;font-size: bold;color:#09c;margin-bottom: 1rem}.faq2 dd:not(.theme-new *){position: relative;margin-bottom: 2rem}



